flutter_vlc_player_platform_interface 2.0.3 copy "flutter_vlc_player_platform_interface: ^2.0.3" to clipboard
flutter_vlc_player_platform_interface: ^2.0.3 copied to clipboard

A common platform interface for the flutter vlc player plugin.

Stable versions of flutter_vlc_player_platform_interface

VersionMin Dart SDKUploadedDocumentationArchive
2.0.3Null safety3.07 months agoGo to the documentation of flutter_vlc_player_platform_interface 2.0.3Download flutter_vlc_player_platform_interface 2.0.3 archive
2.0.2Null safety2.1215 months agoDownload flutter_vlc_player_platform_interface 2.0.2 archive
2.0.1Null safety2.1223 months agoDownload flutter_vlc_player_platform_interface 2.0.1 archive
2.0.0Null safety2.122 years agoDownload flutter_vlc_player_platform_interface 2.0.0 archive
1.0.7Null safety2.122 years agoGo to the documentation of flutter_vlc_player_platform_interface 1.0.7Download flutter_vlc_player_platform_interface 1.0.7 archive
1.0.6Null safety2.122 years agoDownload flutter_vlc_player_platform_interface 1.0.6 archive
1.0.5Null safety2.123 years agoDownload flutter_vlc_player_platform_interface 1.0.5 archive
1.0.42.103 years agoDownload flutter_vlc_player_platform_interface 1.0.4 archive
1.0.32.103 years agoDownload flutter_vlc_player_platform_interface 1.0.3 archive
1.0.22.103 years agoDownload flutter_vlc_player_platform_interface 1.0.2 archive
1.0.12.103 years agoDownload flutter_vlc_player_platform_interface 1.0.1 archive
1.0.02.103 years agoDownload flutter_vlc_player_platform_interface 1.0.0 archive
11
likes
130
pub points
82%
popularity

Publisher

verified publishersolid.software

A common platform interface for the flutter vlc player plugin.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, meta, plugin_platform_interface

More

Packages that depend on flutter_vlc_player_platform_interface